

.bg_footer{
 background: var(--bgColor5) url(../images/bg2.jpg) no-repeat center;
 background-size: cover;
 background-position: bottom;
 width: 100%;
 height: 100%;
 margin-top: 0;
 background-blend-mode: multiply;
 background-attachment: fixed;
}

.bg_footer_logo {
 display: flex;
 align-items: center;
 justify-content: center;
 position: relative;
 z-index: 9;
}

.bg_footer_logo::before{
  content: '';
  position: absolute;
  background: rgb(255 255 255);
  filter: blur(40px);
  width: 80%;
  height: 80%;
  z-index: -1;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}


.bg_footer_grid{
  display:grid;
  grid-template-columns: repeat(4, 1fr);
  gap:var(--gap30);
}

.bg_footer_col p{
  color: var(--peraColor2);
}

.bg_footer_col h3{
  font-size: var(--h5_size);
  margin-bottom: 15px;
  padding-bottom: 15px;
  position: relative;
}

.bg_footer_col h3::before {
  content: '';
  background: linear-gradient(to right, var(--button_bg3), var(--button_bg3), transparent);
  opacity: 0.6;
  width: 100%;
  height: 1px;
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
}

.bg_footer_col ul{
  list-style:none;
  padding:0;
  margin:0;
}

.bg_footer_col ul li{
  margin-bottom:10px;
  line-height: normal;
}

.bg_footer_col ul li:last-child{
  margin-bottom: 0;
}

.bg_footer_col ul li a{
  color: var(--peraColor2);
  transition:.3s;
  text-transform: capitalize;
}

.bg_footer_col ul li a:hover{
  opacity:1;
  padding-left:5px;
}

.bg_footer_logo img{
  max-width:200px;
}

.bg_footer_social{
  margin-top:15px;
  display:flex;
  gap:10px;
}
.bg_footer_social a {
  width: 40px;
  height: 40px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  padding: 5px;
  box-shadow: var(--box_shadow);
}

.bg_footer_social a:hover{
  transform: translateY(-2px);
}

.bg_footer_social img{
  width: 20px;
}

.bg_footer_bottom{
  margin-top:var(--gap30);
  padding:15px;
  text-align:center;
  background:rgba(0,0,0,0.2);
}

.last_footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap:10px;
}

.last_footer p{
  margin: 0;
  color: var(--peraColor2);
  font-size: 14px;
}

.last_footer p a{
  font-weight: 700;
  font-style: italic;
}

.last_footer p a:hover{
  color: var(--hoverColor3);
}

@media only screen and (max-width: 992px){
  .bg_footer_grid{grid-template-columns:1fr 1fr;gap:var(--gap30);}      
}

@media only screen and (max-width: 768px){
  .last_footer{justify-content: center;}
  .last_footer p{line-height: 1;font-size: 12px;}
  .bg_footer_social a{width: 35px;height: 35px;}
  .bg_footer_social img {width: 16px;}
  
  .bg_footer_col ul li{margin-bottom: 5px;}
  
}

@media only screen and (max-width: 600px){
  .bg_footer_grid{grid-template-columns:1fr;text-align:center;}      
  .bg_footer_social{justify-content:center;}
  .bg_footer_col h3::before{background: linear-gradient(to right, transparent, var(--button_bg3), var(--button_bg3), transparent);}
}


@media only screen and (max-width: 576px){
  .logo img{max-width: 60px;}
}
